[HOME] [DOWNLOAD] [DOCS] [NEWS] [SUPPORT] [TIPS] [ISSUES] [CONTRIBUTE] [DONATE]

Install ffmpeg by default needed by mat2 for videos

ffmpeg package required by mat2 to clean videos metadata, otherwise it will show error saying that couldnt find ffmpeg package.

1 Like

Yes.

mat2 Suggests: ffmpeg.

1 Like
1 Like

In other words: Not a bug causes by Whonix.

The packages.debian.org mat2 package maintainer decided to declare mat2 Suggests: ffmpeg.

See also –no-install-recommends which also mentions:

  • --no-install-suggests
  • --install-suggests

What we could do is a small usability enhancement, overwrite the Debian package maintainer decision to not install ffmpeg by default and actually do install ffmepg by default.

1 Like
1 Like
[Imprint] [Privacy Policy] [Cookie Policy] [Terms of Use] [E-Sign Consent] [DMCA] [Contributors] [Investors] [Priority Support] [Professional Support]